<?php

define("SERVER", "localhost");
define("USER", "fmgvkekn");
define("PASS", "##@@delta2020");
define("DB", "fmgvkekn_main");
define("EMPRESA", "EMPRENDE");
define("RAZON_SOCIAL", "EMPRENDE");
define("RUC", "84568971231");
define("DIRECCION", "AV. LARCO #888");
define("TELEFONO", "044-211371");
define("CORREO", "contacto@emprende.pe");
?>